
PPI board member tasks - Task #131

Call for Applications for Chief Social Manager

05/01/2012 08:26 PM - Gregory Engels

Status: Closed Start date: 05/01/2012

Priority: Normal Due date: 05/22/2012

Assignee: Gregory Engels % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 05/09/2012 12:22 AM - Lola Voronina

- Due date changed from 05/08/2012 to 05/15/2012

- Status changed from New to In Progress

Report by Gregory:

::In progress, going to finish by tonight

https://ppi.piratenpad.de/Job-CSM

#2 - 05/17/2012 06:31 PM - Travis McCrea

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Completed. STatusu -> Closed

#3 - 05/17/2012 06:32 PM - Travis McCrea

- Status changed from Closed to In Progress

- % Done changed from 100 to 30

Whoops, status ongoing --> updating to time for one week.

#4 - 05/17/2012 06:32 PM - Travis McCrea

- Due date changed from 05/15/2012 to 05/22/2012

#5 - 05/23/2012 01:43 AM - Gregory Engels

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

http://www.pp-international.net/Job_Social_Media_Uberchief

#6 - 06/19/2012 07:32 PM - Gregory Engels

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

10/19/2025 1/1

https://ppi.piratenpad.de/Job-CSM
http://www.pp-international.net/Job_Social_Media_Uberchief
http://www.tcpdf.org

